package com.utopiaindustries.qualitychecker.models;


import java.io.Serializable;

public class InspectionCheckPoint implements Serializable {

    private static final long serialVersionUID = 1L;
    private long id;
    private String title;
    private String category;

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getCategory() {
        return category;
    }

    public void setCategory(String category) {
        this.category = category;
    }

    @Override
    public String toString() {
        return "InspectionCheckPoint{" +
                "id=" + id +
                ", title='" + title + '\'' +
                ", category='" + category + '\'' +
                '}';
    }
}
